Subject: Re: bug#73812: 30.0.91; ERC 5.6.0.30.1: Customizing erc-modules loads ERC when starting Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Nov 2024 15:48:21 +0200

> From: "J.P." <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Sat, 02 Nov 2024 08:40:54 -0700
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Apologies if I'm out of line in pressing the issue, but I'm driven by a
> >> need to advocate for ERC's users, who've suffered greatly in the past
> >> due to my cowardliness in similar situations [1]. As such, I would very
> >> much appreciate a final verdict on this matter.
> >
> > I'd prefer to wait a little longer for any fallout of reverting this
> > on master.  IME, two weeks is not long enough, as many people take
> > several weeks to update their builds.  Emacs 30 is not going to be
> > released tomorrow, so we still have time.
> >
> > Let's talk about this in two more weeks, ok?
> 
> Sounds good. Thanks.

If no issues were reported on master due to this change, feel free to
backport to the emacs-30 branch.

Thanks.